html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding:0;
    overflow: hidden;
    background: transparent;
    position: relative;
}
.snappy-wrapper
{
    background-color: magenta !important;
    padding: 0;
    margin: 0;
    /*position: absolute;*/
    /*top: 0;*/
    /*left: 0;*/
}
.fb_hide_iframes iframe{left: 0px;}
.fb_iframe_widget_fluid span, iframe.fb_ltr { width: 100% !important; }

.photo-gallery-container .royal-slider-container {
    float: left;
    height: 100%;
    width: 100%;
    background: transparent;
}
.royal-slider-container.rsDefault,
.royal-slider-container.rsDefault .rsOverflow,
.royal-slider-container.rsDefault .rsSlide,
.royal-slider-container.rsDefault .rsVideoFrameHolder,
.royal-slider-container.rsDefault .rsThumbs {
    background: transparent;
}
.rsOverflow
{
    /*background-color: blue;*/
    /*border:1px solid green;*/
    /*height: 428px !important;*/
}
.photo-gallery-container .photogallery-fb-comments-root {
    float:right;
    height: 100%;
    width: 0%;
    overflow: auto;
    display: none;
    background-color: lightblue;
}

.photo-gallery-container .royal-slider-container.display-comments {
    width: 70%;
}

.photo-gallery-container .photogallery-fb-comments-root.display-comments {
    width: 30%;
    display: block;
}

#floating_buttons {
    position: absolute;
    top: 10px;
    left: 15px;
    z-index: 1000;
    border-radius: 4px;
    overflow:hidden;
}

#albums_button {
    width: 48px;
    height: 48px;
    display: block;
    background: url("../../bundles/lmsoftwebservicesphotogallery/images/Ws_Icon/Ws_Icon_Album_24_White.png") no-repeat center;
    cursor: pointer;
    background-color: rgba(0,0,0,0.7);
}

#albums_button:hover{
    background-image: url("../../bundles/lmsoftwebservicesphotogallery/images/Ws_Icon/Ws_Icon_Album_24_Green.png");
}

#albums_button:focus,
#comments_button:focus{
    outline: none;
}

#comments_button {
    width: 48px;
    height: 48px;
    background: url("../../bundles/lmsoftwebservicesphotogallery/images/Ws_Icon/Ws_Icon_Commentaire_24_White.png") no-repeat center;
    cursor: pointer;
    background-color: rgba(0,0,0,0.7);
}

#comments_button:hover{
    background-image: url("../../bundles/lmsoftwebservicesphotogallery/images/Ws_Icon/Ws_Icon_Commentaire_24_Green.png");
}

.rsDefault .rsBullet {
    width: 10px;
    height: 12px;
    padding: 2px;
}

.rsNavSelected .greenTmb {
    height: 100%;
    background-color: #02874a;
    opacity: 0.6;
    filter: alpha(opacity=60);
}

.rsHor .rsArrow,
.rsVer .rsArrow{
    visibility: visible !important;
}

.rsHor .rsArrow .rsArrowIcn{
    background-color: rgba(0,0,0,0.7) !important;
    height:48px;
    width:48px;
    border-radius: 4px;
    background-position: center !important;
    margin: -24px 0px 0px 0px !important;
    left: 0;
}

.rsHor .rsArrowLeft .rsArrowIcn{
    background: url("../../bundles/lmsoftwebservicesphotogallery/images/Ws_Icon/Ws_Icon_Arrowleft_24_White.png") no-repeat center;
    left: 15px;
}

.rsHor .rsArrowLeft .rsArrowIcn:hover{
    background-image: url("../../bundles/lmsoftwebservicesphotogallery/images/Ws_Icon/Ws_Icon_Arrowleft_24_Green.png");
}

.rsHor .rsArrowRight .rsArrowIcn{
    background: url("../../bundles/lmsoftwebservicesphotogallery/images/Ws_Icon/Ws_Icon_Arrowright_24_White.png") no-repeat center;
    margin-left: -15px !important;
}

.rsHor .rsArrowRight .rsArrowIcn:hover{
    background-image: url("../../bundles/lmsoftwebservicesphotogallery/images/Ws_Icon/Ws_Icon_Arrowright_24_Green.png");
}

.rsVer .rsArrow .rsArrowIcn{
    background-color: rgba(0,0,0,0.7) !important;
    height: 48px;
    width: 48px;
    border-radius: 4px;
    background-position: center !important;
}

.rsVer .rsArrowLeft .rsArrowIcn{
    background: url("../../bundles/lmsoftwebservicesphotogallery/images/Ws_Icon/Ws_Icon_Arrowup_24_White.png") no-repeat center;
}

.rsVer .rsArrowRight .rsArrowIcn{
    background: url("../../bundles/lmsoftwebservicesphotogallery/images/Ws_Icon/Ws_Icon_Arrowdown_24_White.png") no-repeat center;
    margin-top: -30px;
}

.rsVer .rsArrowLeft .rsArrowIcn:hover{
    background-image: url("../../bundles/lmsoftwebservicesphotogallery/images/Ws_Icon/Ws_Icon_Arrowup_24_Green.png");
}

.rsVer .rsArrowRight .rsArrowIcn:hover{
    background-image: url("../../bundles/lmsoftwebservicesphotogallery/images/Ws_Icon/Ws_Icon_Arrowdown_24_Green.png");

}